=head1 Links rund um das Radrouting

=head2 Radwege und -touren

=head3 Fernradwege und Radtouren im Raum Brandenburg

=over

=item
L<http://www.das-rad-ruft.de/Radtouren/index.php?Bundesland=11&id=431&action=Suche>

GPS-Tracks in Brandenburg (Fernradwege und Benutzertouren)

=begin comment

Last check and update (BRB,B,MV,SN): 2005-12-31

=end comment

=item L<http://www.reiseland-brandenburg.de/pages/rad.html>

Radtouren im Reisenland Brandenburg (alle!)

=item L<http://www.brandenburg.adfc.de/tourismus/tourismus.htm>

Radfernwege in Brandenburg

=item L<http://www.spreeradweg.de/>

Der Spreeradweg

=item L<http://www.bike-berlin-copenhagen.com/>

Berlin-Kopenhagen

=item L<http://www.berlin-usedom-radweginfo.de/>

Berlin-Usedom

=item L<http://www.teamdochnoch.de/mtb-barnim/MTBB_11.html>

Anfahrtsbeschreibung für Berlin-Usedom

=item L<http://www.havelland-radweg.de/>

Havelland-Radweg

=item L<http://www.tour-brandenburg.de/>

Tour Brandenburg

=item L<http://www.elberadweg-r2.de/>

Elberadweg

=item
L<http://www.wirtschaft.brandenburg.de/sixcms/media.php/1312/broschurrad.pdf>

Broschüre der Landesregierung Brandenburg zum Thema Radrouten

=item
L<http://www.maerkisch-oderland.de/landratsamt/bauplanungsamt/Radwege2002.pdf>

Radwegkonzept in Märkisch-Oderland (MOL)

=item L<http://www.mediapur.de/foto_rad.html>

Radtouren um Bestensee (südlich von Königs Wusterhausen) herum

=item L<http://www.stechlin.de/aktivitaet.htm>

Radwege um den Stechlinsee (zwischen Rheinsberg und Fürstenberg) herum

=item
L<http://www.grass-net.de/modules.php?name=Content&pa=showpage&pid=16>

Radtouren im Südberliner Bereich von Sebastian Graß, Site nicht mehr
erreichbar!

=item L<http://www.radatlas.de/>

Radfernwege in ganz Deutschland. Für Brandenburg/Berlin eher wenig
Informationen.

=item L<http://www.xn--ab-ins-grne-1hb.de/L03Forsthaus.htm>

E<quot>Ab ins GrüneE<quot>, der private Tourenführer rund um
Fürstenwalde

=item L<http://tourguide.mtb-news.de/>

Mountainbiketouren in ganz Deutschland mit interaktiver Karte
(Googlemaps) und GPS-Tracks

=item L<http://www.bikemap.de>

Radrouten in ganz Deutschland mit interaktiver Karte (Googlemaps) und
GPS-Tracks

=item L<http://www.tourfinder.net/de/mtb/>

Mountainbiketouren in Deutschland und Europa mit GPS-Tracks und
Übersichtskarten

=back

=head3 Radrouten und -touren im Raum Potsdam

=over

=item L<http://www.werder-havel.de/t2.htm>

Radrouten im Raum Potsdam

=item L<http://www.f-monzer-co.de/easteuro/hhklinik.htm>

Radtouren im Raum Potsdam

=item L<http://www.mobil-potsdam.de/radfahren.htm>

Radfahren - Mobil in Potsdam

=item L<http://www.hotel-zur-insel.de/images/radtour.pdf>

Otto-Lilienthal-Radtour (Havelland) (Link von
L<http://www.hotel-zur-insel.de/index.php?sec=rad> aus)

=back

=head3 Sonstiges

=over

=item L<http://www.radweit.de>

Tourenvorschläge mit Karten

=item L<http://www.achim-bartoschek.de/bahn_bb.htm>

Bahntrassenradeln

=begin comment

Last check and update: 2005-12-31

=end comment

=item L<http://www.malume.de/trackmanager/>

Tauschbörse für Tracks, Routen & Waypoints, allerdings keine in Berlin
und Brandenburg vorhanden

=begin comment

Last check: 2006-11-16

=end comment

=item
L<http://www.berliner-rundfunk.de/cgi-bin/WebObjects/brf.woa/wa/CMSshow/1058650>

Allgemeines zu Radtouren

=item
L<http://www.arur.de/rolandsreiseberichte.html>

Rolands Fahrradreisen (Berlin - Frankfurt, Oder, Berlin - Wien ...;
mit Tracks); weitere Radreiseberichte von anderen Leuten

=back

=head2 Verkehrsmeldungen

Alle Verkehrsmeldungsdienste sind primär für den Kfz-Verkehr gedacht,
aber einige Meldungen sind auch radfahrerrelevant (z.B.
Vollsperrungen).

=over

=item L<http://www.vmz-berlin.de/vmz/rdstmc.do>

Vehrkehrsmanagmentzentrale Berlin (VMZ)

=item
L<http://www.berlinonline.de/verkehrsticker/_bin/polizei-faxabruf.php>

Meldungen der Polizei (Berlin)

=item
L<http://www.berlin.de/polizei/verkehr/stau/index.html>

Alternative Seite mit Polizeimeldungen in Berlin

=item L<http://www.mobil-potsdam.de/baustellen.htm>

Baustellen in Potsdam

=item L<http://www.ls.brandenburg.de/>

Verkehrsmeldungen für Brandenburg

=item L<http://verkehrsinformation.mvnet.de/>

Verkehrsmeldungen für Mecklenburg-Vorpommern

=item L<http://www.oepnv-berlin.de/news/news_aktuell.htm>

Meldungen für den öffentlichen Nahverkehr (zurzeit Umbau der Site bis
zum Herbst 2006)

=item L<http://www.bahninfo.de>

Deutschladweite Meldungen für den öffentlichen Nahverkehr

=back

=head2 Fahrradrelevantes

=over

=item
L<http://www.brandenburg.de/cms/detail.php?id=257089&_siteid=53>

Bedarfslisten für Außerortsradwege an Bundes- und Landesstraßen im
Land Brandenburg

=item L<http://www.upi-institut.de/upi41.htm>

Straßenbeschaffenheit und Energieverbrauch beim Radfahren

=back

=head2 Andere Fahrradroutenplaner

=over

=item

München (auf der Basis von BBBike): 
L<http://radl-routing.mdeport.de/cgi-bin/Radlrouting>

=item

Nordrhein-Westfalen:
L<http://www.radroutenplaner.nrw.de/RRP_karte_02.html>

=item

Berlin (VMZ Berlin):
L<http://www.vmzberlin.de/vmz/> (mit reiner Fahrradroutenplanung sowie
Bike E<amp> Ride und ÖV Fahrradmitnahme)

=item

Wien:
L<http://service.wien.gv.at/wien-grafik/cgi-bin/wg?app=13&tmpl=wo>

=back

=head2 Straßenverzeichnisse

=over

=item L<http://www.luise-berlin.de>

Komplettes Straßenverzeichnis von Berlin

=item
L<http://userpage.chemie.fu-berlin.de/diverse/doc/umbenennungen.html>

Umbenennungen in Berlin

=item L<http://www.britzer-buergerverein.de/archiv/strassen.htm>

Straßenverzeichnis von Britz (Berlin)

=item L<http://www.neukoelln-online.de/strassen/>

Straßenverzeichnis von Neukölln

=item L<http://www.home.fh-karlsruhe.de/~scpa0023/KarteNeu06.htm>

Änderungen von Bundesstraßen und -autobahnen (2005 und 2006)

=back

=head2 Karten online

=over

=item L<http://fbinter.stadt-berlin.de/fb/index.jsp>

Verschiedene thematische Karten

=item L<http://www.berliner-stadplan.com>

Online-Version des Pharus-Stadtplans

=item L<http://www.alt-berlin.info>

Historische Berliner Karten

=item
L<http://maps.google.com/maps?&z=15&ll=52.51865,13.388472&spn=0.017967,0.034804&om=1>

Google Maps (auf Berlin zentriert)

=item L<http://clickroute.de/>

GPX-Routen auf Google Maps-Karten erstellen

=item L<http://fahrrad.streckenfun.de/GPS/planer/>

Routen auf Google Maps-Karten erstellen oder gefahrene Tracks
anzeigen, mit fahrradrelevanten Angaben (Reisezeit, Geschwindigkeit...)

=back

=head2 Programmiersprachen

=over

=item L<http://www.perl.org>

Perl

=item L<http://www.activeperl.com>

ActivePerl von ActiveState für Windows. Kann alternativ statt des
mitgelieferten SiePerl für BBBike verwendet werden.

=item L<http://www.cpan.org>

Perl-Module @ CPAN

=back

=head2 Geodatenformate

=over

=item L<http://www.topografix.com/gpx_resources.asp>

GPX ist ein XML-basiertes Format für GPS-Routen, -Tracks und
-Waypoints.

=item L<http://gpsbabel.sourceforge.net/>

Ein Programm zum Konvertieren zwischen GPS-Formaten

=back

=head2 Waypoints und Tracks

=over

=item L<http://www.gpsies.com>

GPS-Tracks von Fußgängern und Radfahrern auf der ganzen Welt, schöne
Darstellung und Auswahl per Google Maps, verschiedene
Download-Formate, u.a. GPX

=item L<http://www.grabo.de/gps/index.html>

=item L<http://www.berlin-usedom-radweginfo.de/downloadzaehler.php?URL=http://www.berlin-usedom-radweginfo.de/tracks/0u1_BB.zip>

Ein Teil von Berlin-Usedom

=item L<http://adfc.jgr.de/alternativradroute/>,
L<http://adfc.jgr.de/alternativradroute/alternativradroute.ovl>

Alternativroute von Frankfurt/Oder Richtung Norden


=back

=head2 Meteorologie

=over

=item L<http://www.met.fu-berlin.de/de/wetter/wetterbeobachtung/>,
L<http://www.met.fu-berlin.de/de/wetter/wetterdaten/>

Wettermeldungen der FU Berlin

=item L<http://www.wetteronline.de>

Unter anderem Karten von Niederschlagradarechos mitsamt Animation.

=item
L<http://www.dwd.de/scripts/getimg.php?src=/wundk/Warnungen/DL00_O.png>

Unwetterwarnungskarte des Deutschen Wetterdienstes

=item L<http://www.nws.noaa.gov/om/windchill/>

Neue Formel zum Berechnen des Windchills.

=item L<http://puma.dkrz.de/theomet/prognosen/>,
L<http://puma.dkrz.de/theomet/prognosen/bilder/colorpop6.jpg>,
L<http://puma.dkrz.de/theomet/prognosen/bilder/colorpop6_12.jpg>

Niederschlagsprognosen

=item L<http://www.einfalt.de/x_rad_vorher.html>

Kommerzielles Programm für Niederschlagsprognosen

=back

=head2 Sonstiges

=over

=item
L<http://www.stadtentwicklung.berlin.de/umwelt/stadtgruen/kinderspielplaetze/de/spielplaetze/>

Spielplätze in Berlin

=item
L<http://homepage.schleswig-holstein.de/u_pahlke/basics/dictionary.htm>

geographische Begriffe (Wörterbuch Deutsch-Englisch) (Seite nicht mehr erreichbar)

=item L<http://www.statistik-berlin.de/framesets/berl4.htm>

Bezirke und Ortsteile in Berlin

=item L<http://www.suedwestbezirk.de/insel.html>

Fähren in Berlin

=item
L<http://www.stadtentwicklung.berlin.de/forsten/ausflugstipps/index.shtml>

Ausflüge in Berliner Wälder

=item
L<http://home.arcor.de/peter.gerwien/gps.html>

GPS-Koordinaten und Bilder von Berlin und Brandenburg

=back

=head1 Aktuelle Seiten

L<Hier|watchsites> gibt es weitere Links auf Seiten mit aktuellen
Inhalt (z.B. Pressemeldungen).

=head1 AUTHOR

Slaven Rezic <srezic@cpan.org>
